jack_meter(1)

NAME
jack_meter - Console based Digital Peak Meter for JACK

SYNOPSYS
jack_meter [ -f freqency ] [ -r ref-level ] [ -w width ] [-n ] [ <port>, ... ]
jack_meter -h

DESCRIPTION
jack_meter is a basic console based DPM (Digital Peak Meter). I wrote it for quickly checking remote signal levels, without having to run X11 to use a pretty graphical meter such as meterbridge.

The port parameter is optional - when missing then you have to connect up the meter to an input port manually. If more than one port is specified then the inputs are mixed.

OPTIONS

-f  freqency
    How many times per second to refresh the meter. Default is 8.

-r  ref-level
    The reference signal level for 0dB on the meter.

-w  width
    The width of the meter (number of characters). The default is 79, one less than the typical terminal width. -n
    Outputs meter level as a number in decibels instead of a bar graph display.

SEE ALSO:
http://www.aelius.com/njh/jackmeter/
http://plugin.org.uk/meterbridge/
http://jackit.sourceforge.net/

AUTHORS
Nicholas J. Humfrey <njh@aelius.com>